# Application
#web/app/languages/*
#!web/app/languages/.gitkeep
web/app/plugins/*
!web/app/plugins/.gitkeep
!web/app/plugins/hunsail-race-calendar/
web/app/mu-plugins/*/
web/app/themes/twentytwentyfive/
web/app/themes/hvg-blog-general/
web/app/upgrade
web/app/uploads/*
!web/app/uploads/.gitkeep
web/app/cache/*

# WordPress
web/wp
web/.htaccess

.gpg/*
!.gpg/.getkeep
# Logs
*.log

# Dotenv
.env
.env.*
*.env
.env.*
!.env.example
!.envrc

# Heroku bin
.heroku/*
!.heroku/xdebug-install.sh
!.heroku/xdebug.ini

# Composer
/vendor

# WP-CLI
wp-cli.local.yml

.kube/*
!.kube/.gitkeep

# Local gpg
/.gpg

# Local db backups
*.sql
*.sql.gz
